@media (min-width: 1170px){
	.container{width:1170px;}
	.content__right{padding-right:60px;}
}
@media (max-width: 1199px){
	body{font-size:14px;}
	h1,.h1{font-size:24px;}
	h2,.h2{font-size:20px;}
	h3,.h3{font-size:18px;}
	h4,.h4{font-size:16px;}
	h5,.h5,h6,.h6{font-size:16px;}
	p{margin:15px 0;}
	ol li,ul li{margin:0 0 6px 0;}
	.container{width:960px;}
	.content__right{padding-right:30px;}
	.fs_20{font-size:16px;}
	.fs_18{font-size:14px;}
	.headerbg h1,.headerbg .h1{font-size:32px;}
	.f_big{font-size:24px;}
	header .phones,footer .phones{font-size:16px;}
	header .phones .fas{font-size:18px;left:35px;margin:-22px 0 0;}
	.steps .step .h5{font-size:17px;}
	.steps .step .h6{font-size:14px;}
	.steps .step::after{width:80px;}
	.tabs > ul > li{margin:0 -2px 0 0;padding:8px 12px;}
	.blog .blog_item .img{height:160px;}
	.headerbg .f_big{font-size:60px;}
	.file{font-size:14px;}
	.headerbg .file{font-size:18px;}
	.file.no_bg span{font-size:14px}
	.topmenu .calc{margin-top:-45px;}
	.topmenu li{margin-right:25px;}
}
@media (max-width: 991px){
	body{font-size:14px;}
	section{padding:40px 0;}
	h1,.h1{font-size:18px;}
	h2,.h2{font-size:17px;}
	h3,.h3{font-size:17px;}
	h4,.h4{font-size:16px;}
	h5,.h5,h6,.h6{font-size:16px;}
	p{margin:15px 0;}
	ol li,ul li{margin:0 0 6px 0;}
	.fa,.fas,.far{font-size:16px;}
	.container{width:100%;max-width:100%;}
	.fs_20{font-size:16px;}
	.fs_18{font-size:14px;}
	.f_big{font-size:24px;}
	.space{margin:20px 0;}
	.headerbg{padding:40px 0 30px;font-size:16px;}
	.headerbg h1,.headerbg .h1{font-size:22px;}
	.headerbg .file,.headerbg .file_info{font-size:16px;}
	.headerbg .f_big{font-size:38px;}
	header{padding-top:20px;line-height:22px;}
	header .phones,footer .phones{font-size:16px;}
	header .phones{line-height:22px;}
	header .phones .fas{font-size:18px;left:23%;margin:-20px 0 0;padding:8px;}
	header .phones .dashed{font-size:14px;}
	.service a .title{font-size:12px;}
	.service .icon{width:110px;height:110px;}
	.topmenu .calc{font-size:12px;margin-top:-43px;}
	.topmenu .calc .btn{padding-left:7px;padding-right:7px;}
	.topmenu .calc .btn .fa-calculator {font-size:12px!important;margin-right:2px;}
	.topmenu li{margin-right:3%;text-transform:none;}
	.topmenu li a{padding:12px 0;}
	.topmenu .page_item_has_children a::after{font-size:10px;}
	.services{margin-top:25px;}
	.service a .title{font-size:14px;}
	.service .icon{box-shadow:none;-webkit-box-shadow:none;-moz-box-shadow:none;-o-box-shadow:none;}
	.blog .blog_item .img{height:130px;}
	.file{font-size:14px;}
	.headerbg .file{font-size:18px;padding:15px 25px 15px 75px;}
	.headerbg .file:after{left:20px;}
	.industries .industry{padding:25px 5px 5px;}
	.steps .step::after{display:none;}
	.tabs > ul > li{margin:0 -2px 0 0;font-size:11px;padding:8px 8px;}
	.news .news_item{padding-left:65px;padding-bottom:15px;}
	.news .news_item .date{width:38px;font-size:18px;}
	.news .news_item .date .moun{font-size:12px;}
	/* .carousel .img img{width:160px;} */
	.col-sm-0{width:0;}
	footer .phones.fs_16{font-size:14px;line-height:16px;}
	footer .copyright{padding:22px 0;}
}
@media (max-width: 767px){
	body{font-size:14px;}
	section{padding:40px 0;}
	h1,.h1{font-size:18px;}
	h2,.h2{font-size:17px;}
	h3,.h3{font-size:17px;}
	h4,.h4{font-size:16px;}
	h5,.h5,h6,.h6{font-size:16px;}
	p{margin:15px 0;}
	ol li,ul li{margin:0 0 6px 0;}
	.fa,.fas,.far{font-size:20px;}
	.container{width:100%;max-width:100%;}
	.fs_20{font-size:16px;}
	.fs_18{font-size:14px;}
	.f_big{font-size:24px;}
	.space{margin:20px 0;}
	.link::after,.topmenu li a::before{display:none;}
	.headerbg{padding:40px 0 30px;font-size:14px;}
	.headerbg h1,.headerbg .h1{font-size:24px;}
	.headerbg .file_info{font-size:18px;}
	.headerbg .f_big{font-size:36px;}
	header{padding-top:20px;line-height:22px;}
	header .logo{display:block;width:170px;}
	header .phones,footer .phones{font-size:16px;}
	header .phones .fas{display:none;font-size:18px;left:23%;margin:-18px 0 0;padding:8px;}
	header .calc{margin-top:14px;}
	#top-menu{display:none;}
	.topmenu{margin-top:-10px;}
	.topmenu li{margin-right:0;width:25%;text-align:center;font-size:14px;}
	.topmenu li a{border-top:1px solid #414141;}
	.topmenu ul li ul{display:none!important;}
	.steps{padding:50px 0 20px;border:1px solid #083169;border-width:1px 0;background:url(../images/headerbg.jpg) no-repeat center bottom;color:#fff;}
	.steps .f_616161{color:#d2d2d2;}
	.steps .col-sm-1{display:block;}
	.steps .step{background:none;}
	.steps .step .num{font-size:34px;height:48px;left:50%;margin-left:-24px;background:#1251a0;border:1px solid #347dd9;box-shadow:7px 7px #083169;-webkit-box-shadow:7px 7px #083169;-moz-box-shadow:7px 7px #083169;-o-box-shadow:7px 7px #083169;}
	.steps .step .cont{display:block;padding-top:50px;padding-left:0;text-align:center}
	.steps .step .h5,.steps .step .h1{font-size:13px;margin-top:25px!important;margin-bottom:10px;}
	.steps .step .h6{font-size:12px;line-height:16px;}
	.tabs{margin-top:20px;}
	.tabs > ul > li{margin:0 -2px 0 0;}
	.blog .blog_item .img{height:130px;}
	.file{font-size:14px;text-align:left;}
	.file.no_bg{padding:5px 0 5px 30px;}
	.file.no_bg::after{width:25px;height:25px;margin-top:-12.5px;}
	.headerbg .file{font-size:14px;padding:15px 25px 15px 75px;}
	.headerbg .file:after{left:20px;}
	.headerbg .file span{font-size:12px;}
	.industries .industry{padding:25px 5px 5px;}
	.service a .title{display:block;height:30px;}
	.tabs > ul > li{font-size:11px;padding:8px 12px;}
	.news .news_item{padding-left:65px;}
	.news .news_item .date{width:38px;font-size:18px;}
	.news .news_item .date .moun{font-size:12px;}
	.slider .h1{margin-bottom:15px!important;}
	.carousel .img img{max-height:30px;}
	.col-sm-0{width:0;}
	.sidebar{text-align:center;}
	.block_list{margin-left:0;}
	footer .phones.fs_16{font-size:14px;}
	footer .copyright{padding:22px 0;}
	.w33,.w66,.w50{width:100%;}
	.easy-autocomplete,.easy-autocomplete input,input.inputtext,select.inputtext{width:100%!important;}
	#help{text-align:left;}
}
@media (max-width: 575px){
	header{font-size:12px;}
	header .logo{display:inline;width:auto;}
	header .slogan{padding-top:5px;font-size:14px;font-weight:300;font-family:'PT_Sans',Arial;text-transform:none;line-height:14px;text-align:center;}
	header .phones,header .mail{text-align:center;}
	header .calc{float:none;margin-top:10px;}
	.headerbg{text-align:center;background-image:url(../images/headerbg.jpg);background-position:center center;background-size:cover;}
	.headerbg h1,.headerbg .h1{font-size:16px;}
	.headerbg ul.styled{padding:0 15px 20px;/* background:rgba(6, 26, 63, 0.8);border:1px solid #7bb6dd; */}
	.headerbg ul.styled li{padding:0;}
	.headerbg ul.styled li::after{display:none;}
	/* .headerbg ul.styled b{font-weight:300;} */
	.headerbg .file_info{display:inline-block;}
	.fa,.fas,.far{font-size:16px;margin-right:5px;}
	header .phones,footer .phones{font-size:14px;line-height:20px;}
	header .mail,header .phones{margin-top:20px;}
	header .phones .dashed{font-size:12px;}
	.mobile_switcher.white{left:50%;margin-left:-45px;}
	.topmenu li{width:50%;}
	.tabs > ul > li{width:50%;border:1px solid #bebebe;margin:-1px -1px 0;text-align:center;}
	.blog .blog_item{margin-bottom:20px;}
	.block_list .block_item p:nth-child(2){display:none;}
	.sidebar .file{margin-bottom:10px;}
	footer .col-1{display:none!important;}
	footer .border_left,footer .border_right{border-width:0 0 0 0;}
	footer .copyright{padding:16px 0;}
	#map{height:280px!important;}
}
@media (max-width: 400px){
	h1,.h1{font-size:16px;}
	h2,.h2{font-size:14px;}
	h3,.h3{font-size:14px;margin:20px 0;}
	h4,.h4{font-size:12px;}
	h5,.h5,h6,.h6{font-size:12px;}
	header{font-size:10px;}
	header .logo{width:auto;}
	header .slogan{font-size:10px;line-height:10px;}
	.fa,.fas,.far{font-size:16px;margin-right:5px;}
	header .phones,footer .phones{font-size:12px;line-height:20px;}
	.tabs > ul > li{width:100%;}
	footer section{padding:20px 0 40px;}
	footer .border_left,footer .border_right{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
	footer .col-lg-2.border_right{display:none;}
}